prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share

privincludedir=${includedir}/evolution-data-server-2.30

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 2.30.2
Requires: dbus-glib-1 libical >= 0.43 libedataserver-1.2 libecal-1.2
Libs: -L${libdir} -ledata-cal-1.2 -lecal-1.2
Cflags: -I${privincludedir}
